[Desktop Entry]
Encoding=UTF-8
Name=XML RPC Daemon
Name[az]=XML RPC Demonu
Name[bg]=XML RPC Демон
Name[bs]=XML RPC demon
Name[ca]=Dimoni RPC XML
Name[cs]=KDE XML RPC démon
Name[da]=XML RPC-dæmon
Name[de]=XML-RPC-Dämon
Name[el]=Δαίμονας XML RPC
Name[eo]=XML-RPC-demono
Name[es]=Demonio RPC de XML
Name[et]=XML RPC deemon
Name[eu]=XML RPC Demonioa
Name[fi]=XML RPC -palvelin
Name[fr]=Démon XML RPC
Name[he]=תהליך רקע XML RPC
Name[hu]=XML RPC szolgáltatás
Name[is]=XML RPC Þjónn
Name[it]=Demone XML RPC
Name[ja]=XML RPC デーモン
Name[lo]=เซิร์ฟเวอร์ XML RPC
Name[lt]=XML RPC tarnyba
Name[lv]=XML RPC Dēmons
Name[mk]=XML RPC демон
Name[mn]=XML-RPC-Хэвтүүл
Name[nb]=XML RPC-nisse
Name[nn]=XML RPC-nisse
Name[pl]=Usługa XML RPC
Name[pt]=Servidor de XML RPC
Name[pt_BR]=Serviço RPC XML KDE
Name[ro]=Demonul RPC XML
Name[ru]=Демон XML RPC
Name[sk]=Démon XML RPC
Name[sl]=Demon XML RPC
Name[sv]=XML RPC-demon
Name[th]=เซิร์ฟเวอร์ XML RPC
Name[tr]=XML RPC programı
Name[uk]=Демон XML RPC
Name[zu]=I-Daemon Ye-XML RPC
X-KDE-ModuleType=Library
X-KDE-Library=kded
X-KDE-Factoryname=kded
Exec=kcmshell kcmkded
Icon=kded
Type=Application
